/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display:block; position:relative; }
audio, canvas, video { display:inline-block; *display:inline; *zoom:1; }
audio:not([controls]) { display:none; }
[hidden] { display:none; }

html { font-size:100%; overflow-y:scroll; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; }
body { margin:0; font-size:13px; line-height:1.231; }
body, html { background:#181c23 url(../img/bg.png) repeat-x scroll 0 0; }
body, button, input, select, textarea { font-family:sans-serif; color:#676767; }

/*
::-moz-selection { background:#fe57a1; color:#fff; text-shadow:none; }
::selection { background:#fe57a1; color:#fff; text-shadow:none; }
*/

a, a:link, a:visited, a:active { color:#2893B9; text-decoration:none; }
a:hover { color:#2893B9; text-decoration:none; border-bottom:1px #2893b9 solid; }

abbr[title] { border-bottom:1px dotted; }
b, strong { font-weight:bold; }
blockquote { margin:1em 40px; }
dfn { font-style:italic; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
ins { background:#ff9; color:#000; text-decoration:none; }
mark { background:#ff0; color:#000; font-style:italic; font-weight:bold; }
pre, code, kbd, samp { font-family:monospace, monospace; _font-family:'courier new', monospace; font-size:1em; }
pre { white-space:pre; white-space:pre-wrap; word-wrap:break-word; }
q { quotes:none; }
q:before, q:after { content:""; content:none; }
small { font-size:85%; }
sub, sup { font-size:75%; line-height:0; position:relative; vertical-align:baseline; }
sup { top:-0.5em; }
sub { bottom:-0.25em; }
ul, ol { margin:1em 0; padding:0 0 0 40px; }
dd { margin:0 0 0 40px; }
nav ul, nav ol { list-style:none; list-style-image:none; margin:0; padding:0; }
img { border:0; -ms-interpolation-mode:bicubic; vertical-align:middle; }
svg:not(:root) { overflow:hidden; }
figure { margin:0; }

form { margin:0; }
fieldset { border:0; margin:0; padding:0; }
label { cursor:pointer; }
legend { border:0; *margin-left:-7px; padding:0; }
button, input, select, textarea { font-size:100%; margin:0; vertical-align:baseline; *vertical-align:middle; }
button, input { line-height:normal; *overflow:visible; }
table button, table input { *overflow:auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor:pointer; -webkit-appearance:button; }
input[type="checkbox"], input[type="radio"] { box-sizing:border-box; }
input[type="search"] { -webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance:none; }
button::-moz-focus-inner, input::-moz-focus-inner { border:0; padding:0; }
textarea { overflow:auto; vertical-align:top; resize:vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color:#f0dddd; }

table { border-collapse:collapse; border-spacing:0; }
td { vertical-align:top; }

/* ==|== primary styles =====================================================
	 Author:Thirst Studios
	 ========================================================================== */

div { position:relative; }

.container_12, .container_16 {padding:0 10px;}

h1, h2, h3, h4, h5, h6 { color:#41a7ce; font-weight:normal; font-family: kulturista-web,serif;}
h2 { margin:0; font-size:18px; }

p { line-height:1.4; }

/* .pader15 { padding-left:15px; } */

#main { position:relative; z-index:100; height:140px; }
.ie7 #main .grid_9 { z-index:900; }

#cloud-bg-1 { position:absolute; z-index:1; width:100%; height:250px; background:transparent url(../img/cloud-bg-1.png) repeat-x scroll 0 0; }
#cloud-bg-2 { position:absolute; z-index:2; width:100%; height:137px; top:288px; background:transparent url(../img/cloud-bg-2.png) repeat-x scroll 0 0; }
.ie7 #cloud-bg-1, .ie7 #cloud-bg-2 { left:0; }

#lines { position:absolute; width:612px; height:439px; z-index:1; background:transparent url(../img/lines.png) no-repeat scroll 0 0; top:0; right:-29px; }

.plane { position:absolute; z-index:200; width:266px; height:135px; right:-40px; top:-25px; }
.plane .paper { width:260px; height:116px; z-index:1; background:transparent url(../img/paper.png) no-repeat scroll 0 0; }
.plane .shadow { width:262px; height:105px; top:-75px; background:transparent url(../img/shadow.png) no-repeat scroll 0 0; }
.ie7 .plane .shadow, .ie8 .plane .shadow { display:none; }

#branding { margin-top:44px;  }
#branding a { display:block; }
#branding a:hover { border-bottom:none; }

#inputs { float:right; z-index:2; }
#utils { margin-top:5px; position:relative;}
#inputs label {font-size:12px;}

#login { padding:0; margin:0; list-style:none; position:relative; z-index:2; width:auto; }
#login li { float:left; padding-left:16px; }
#login li label { color:#f7feff; text-shadow:0 1px 0 #2E7F9F; font-weight:bold; }
#login li input { color:#fff; width:120px; height:21px; line-height:21px; border:1px rgba(23,108,126,.5) solid; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; background:rgba(255,255,255,.25); }
.oldie #login input { background:#72c9e9; border:1px #449ab4 solid; }
#login li input:focus { outline:none; border:1px rgba(23,108,126,.95) solid; }
.ie7 #login { position:absolute; float:none; right:0; }
.ie8 #login { position:absolute; float:none; right:-150px; width:600px; }

#submit { float:right; margin-left:10px; z-index:2; position:relative; }
#submit #form-close {position:absolute; right:-18px; top:7px; display: block; background:transparent url(../img/form-close.png) 0 0 no-repeat; width:10px; height:10px; text-indent:-999em;}
#submit #form-close:hover {border:0;}
.btn { width:64px; height:25px; border:0; color:#f7feff; text-shadow:0 1px 0 #0b4855; font-weight:bold; background:transparent url(../img/login.png) no-repeat scroll 0 0; }
.btn:hover { background-position:-64px 0; }
.btn.btn-active { background-position:0 -25px; }
.btn.btn-active:hover { background-position:-64px -25px; }

#forgot-pw { position:relative; float:right; margin-top:-10px;}
#forgot-pw p { margin:0; padding-top:13px; text-align:right; font-size:10px; }
#forgot-pw a { color:#daf1f9; text-decoration:none;  }
#forgot-pw a:hover { color:#fff; border-bottom:1px #fff dotted; }
.oldie #forgot-pw { margin-top:25px; }

#intro { z-index:100; position:relative; height:277px; background:rgba(255,255,255,.15); -webkit-border-top-left-radius: 3px; -webkit-border-top-right-radius: 3px; -moz-border-radius-topleft: 3px; -moz-border-radius-topright: 3px; border-top-left-radius: 3px; border-top-right-radius: 3px; -webkit-box-shadow: 0px 0px 5px 4px rgba(0, 0, 0, .08); -moz-box-shadow: 0px 0px 5px 4px rgba(0, 0, 0, .08); box-shadow: 0px 0px 5px 4px rgba(0, 0, 0, .08); }
.oldie #intro { background:#87d3f1; }

#close { position:absolute; width:32px; height:32px; top:10px; right:10px; }
#close a { width:32px; height:32px; display:block; text-indent:-999999px; background:transparent url(../img/close.png) no-repeat scroll 0 0; }
#close a:hover { background-position:0 -32px; border-bottom:none; }

#preamble { color:#126f84; }
#preamble h1 { margin:45px 0 0 0; width:375px; height:91px; text-indent:-999999px; background:transparent url(../img/headline.png) no-repeat scroll 0 0; }
#preamble p { padding-right:85px; line-height:1.4; font-size:15px; }

#app-screenshot { position:absolute; width:543px; height:319px; bottom:77px; right:10px; } 
/*#app-screenshot:hover { -moz-transform: scale(1.01); -webkit-transform: scale(1.01); bottom:78px; }*/
#app-screenshot a { display:block; z-index:100000; width:543px; height:319px; background:transparent url(../img/app-screenshot2.png) no-repeat scroll 0 0; }
#app-screenshot a:hover { border-bottom:none; }
.ie7 #app-screenshot:hover, .ie8 #app-screenshot:hover { bottom:77px !important; }

#play { position:absolute; width:224px; height:78px; bottom:110px; right:160px; background:transparent url(../img/play-video.png) no-repeat scroll 0 0; }

#video { position:relative; width:780px; margin:0 auto; padding:25px 0; }

#sub-header { z-index:100; height:80px; background:transparent url(../img/sub-header2.jpg) repeat-x scroll center center; }
#sub-header .container_12 { height:80px; background:rgba(255,255,255,.15); -webkit-box-shadow: 0px 0px 5px 4px rgba(0, 0, 0, .08); -moz-box-shadow: 0px 0px 5px 4px rgba(0, 0, 0, .08); box-shadow: 0px 0px 5px 4px rgba(0, 0, 0, .08); }
.oldie #sub-header .container_12 { background:transparent url(../img/ie-sub-header.png) repeat scroll 0 0;  }

#highlight-text { position:absolute; width:261px; height:45px; right:190px; top:20px; background:transparent url(../img/highlight-text.png) no-repeat scroll 0 0; }

#buttons { padding-top:19px; }
#buttons a { width:182px; height:43px; float:left; text-indent:-999999px; }
#buttons a:hover { background-position:0 -43px; border-bottom:none; }

.try-it { background:transparent url(../img/try-it.png) no-repeat scroll 0 0; margin-right:10px; }

.find-out { background:transparent url(../img/find-out.png) no-repeat scroll 0 0; }

.left { float: left; }
.right { float: right; }

.pack { width: 100%; overflow: hidden; }
.pack h4 { font-family:sans-serif; color:#676767; padding: 0 0 5px 0; font-weight: bold; font-size: 18px; margin: 0; }
.pack p { margin: 0; padding:0; }
.pack span { text-align: center; }
.pack img { padding-left: 15px; }
.pack .price { display: block; color: #41A7CE; font-weight: bold; font-size: 28px; letter-spacing: -1px; }

.modal table { margin:25px 0; }
.modal h3 { font-size: 20px; line-height: 1; }
.modal .intro { padding: 23px 0; margin: 0; }
.modal-header { padding: 0 15px !important; }
.modal .foot-note { text-align: center; color: #999; }


#container { min-height:300px; background:#fff url(../img/container.jpg) no-repeat scroll top center; }

#content { padding-top:40px; overflow:hidden; border-bottom:1px #eee solid; padding-bottom:10px; margin-bottom:20px; clear:both; }
#content h2 { padding-bottom:10px; }
#content .grid_4 {margin-bottom:20px;}

#signup { padding:34px 0 50px 0; border-bottom:1px #ddd solid; }
#signup form {margin-top:20px;}
#signup h2 { font-style:italic; }
#signup ul { padding:0; list-style:none; margin-top:0; margin-bottom:0;}
#signup ul li { padding-bottom:13px; }
#signup .description {
	background:#eee;
	-webkit-border-radius: 5px;
  -moz-border-radius   : 5px;
  border-radius        : 5px;
  padding: 15px 15px 10px;
}
#signup p.intro {font-size:15px; margin-top:0;}

#signup .chzn-drop ul li {padding:5px 6px; float:none; width:auto;}
#signup .login-deets {margin:10px 0; border-top:1px dotted #ccc; padding-top:15px; overflow:hidden;}
#signup label { display:block; padding-bottom:5px; }
/*#signup .input { width:370px; height:32px; padding:5px; border:none; background:transparent url(../img/input.png) no-repeat scroll 0 0; }
#signup .input:focus { outline:none; }*/
#signup select {width:300px;}
#signup .input {  background-color: #ffffff;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f4f4f4), color-stop(0.8, #ffffff));
  background-image: -webkit-linear-gradient(center bottom, #f4f4f4 0%, #ffffff 80%);
  background-image: -moz-linear-gradient(center bottom, #f4f4f4 0%, #ffffff 80%);
  background-image: -o-linear-gradient(top, #f4f4f4 0%, #ffffff 80%);
  background-image: -ms-linear-gradient(top, #f4f4f4 0%, #ffffff 80%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );
  background-image: linear-gradient(top, #f4f4f4 0%, #ffffff 80%);
  -webkit-border-radius: 5px;
  -moz-border-radius   : 5px;
  border-radius        : 5px;
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
  border: 1px solid #aaaaaa;
  -webkit-box-shadow: 0 0 3px #ffffff inset, 0 1px 1px rgba(0,0,0,0.1);
  -moz-box-shadow   : 0 0 3px #ffffff inset, 0 1px 1px rgba(0,0,0,0.1);
  box-shadow        : 0 0 3px #ffffff inset, 0 1px 1px rgba(0,0,0,0.1);
  display: block;
  overflow: hidden;
  white-space: nowrap;
  position: relative;
  height: 30px;
  line-height: 24px;
  padding: 0 0 0 8px;
  color: #444444;
  text-decoration: none;
  width:290px;
}
#signup #success_modal{background: none; border: none; box-shadow:none; width:250px; margin:0 auto;}
#signup #success_modal h1{color:#fff;}

.ie7 #signup label { position:relative; left:-15px; }
.ie7 #signup label.norm-label { left:0; }

#signup ul ul { padding:0; margin:0; }
#signup li li { float:left; width:40%; }

#actions { clear:both; }
#actions .create-account { display:block; text-indent:-9999999px; width:180px; height:41px; background:transparent url(../img/create-account.png) no-repeat scroll 0 0; border: 0px; }
#actions .create-account:hover { background-position:0 -41px; border-bottom:none; }

#tip7-title { text-align: left; }

#tip7-title b { display: block; margin-right: 80px; }

#tip7-title span { float: right; }

#gallery-cta { overflow:hidden; margin:15px 0; }
#gallery-cta p { margin:0; }
.view-more { display:block; margin:auto; width:184px; height:43px; text-indent:-9999999px; background:transparent url(../img/view-more.png) no-repeat scroll 0 0; }
.view-more:hover { background-position:0 -50px; border-bottom:none; }

#supporting-content { overflow:hidden; margin-bottom:25px; }
#supporting-content ul { padding:0; list-style:none; font-size:12px; }
#supporting-content li { padding-bottom:15px; text-indent:23px; }
#supporting-content .custom-template { background:transparent url(../img/icon_custom_template.jpg) no-repeat scroll left top; }
#supporting-content .free-template { background:transparent url(../img/icon_free_template.jpg) no-repeat scroll left top; }
#supporting-content .send-newsletter { background:transparent url(../img/icon_send_newsletter.jpg) no-repeat scroll left top; }
#supporting-content .import-list { background:transparent url(../img/icon_import_list.jpg) no-repeat scroll left top; }
#supporting-content .subscribe-form { background:transparent url(../img/icon_subscribe_form.jpg) no-repeat scroll left top; }
#supporting-content .schedule-email { background:transparent url(../img/icon_schedule_email.jpg) no-repeat scroll left top; }
#supporting-content .forward-newsletter { background:transparent url(../img/icon_forward_newsletter.jpg) no-repeat scroll left top; }
#supporting-content .export-list { background:transparent url(../img/icon_export_list.jpg) no-repeat scroll left top; }
#supporting-content .store-contact { background:transparent url(../img/icon_store_contact.jpg) no-repeat scroll left top; }

footer { background:#181c23; padding:10px 0; font-size:12px; font-weight:bold; }
footer #global { line-height:2.7; }
footer #global li { float:left; padding-right:21px; }
footer a { color:#9fd7ec; }
footer a:hover { color:#fff; border-bottom:none; }

#social {  }
#social ul { margin:0; padding:0; float:right; }
#social ul li { float:left; list-style:none; margin-left:8px; }
#social ul li a { width:32px; height:32px; text-indent:-9999999px; display:block; background:transparent url(../img/icon_social.png) no-repeat scroll 0 0; }
#social ul li#rss a { background-position:0 0; }
#social ul li#rss a:hover { background-position:-32px 0; }
#social ul li#twitter a { background-position:0 -32px; }
#social ul li#twitter a:hover { background-position:-32px -32px; }
#social ul li#facebook a { background-position:0 -64px; }
#social ul li#facebook a:hover { background-position:-32px -64px; }

#siteinfo { background:#212834; color:#5c7a88; }
#siteinfo p { margin:0; }

#made-by p { float:right; }

.pad { padding:30px; }

#contact .grid_12 { border:1px solid #ccc; background:#eee; font-size:18px; text-align:center; margin-bottom:30px;  -webkit-border-radius: 5px;
  -moz-border-radius   : 5px;
  border-radius        : 5px;}

label.error {color: red;
font-size: 11px;
padding-top: 5px;
display:none;}

/* ==|== non-semantic helper classes ======================================== */
.ir { display:block; border:0; text-indent:-999em; overflow:hidden; background-color:transparent; background-repeat:no-repeat; text-align:left; direction:ltr; }
.ir br { display:none; }
.hidden { display:none !important; visibility:hidden; }
.visuallyhidden { border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip:auto; height:auto; margin:0; overflow:visible; position:static; width:auto; }
.invisible { visibility:hidden; }
.clearfix:before, .clearfix:after { content:""; display:table; }
.clearfix:after { clear:both; }
.clearfix { zoom:1; }


/* ==|== media queries ====================================================== */

@media only screen and (min-width:480px) {
	

}

@media only screen and (min-width:768px) {

}

/* ==|== print styles ======================================================= */
 
@media print {
	* { background:transparent !important; color:black !important; text-shadow:none !important; filter:none !important; -ms-filter:none !important; } 
	a, a:visited { text-decoration:underline; }
	a[href]:after { content:" (" attr(href) ")"; }
	abbr[title]:after { content:" (" attr(title) ")"; }
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content:""; } 
	pre, blockquote { border:1px solid #999; page-break-inside:avoid; }
	thead { display:table-header-group; }
	tr, img { page-break-inside:avoid; }
	img { max-width:100% !important; }
	@page { margin:0.5cm; }
	p, h2, h3 { orphans:3; widows:3; }
	h2, h3 { page-break-after:avoid; }
}


/* @group Base */
.chzn-container {
  font-size: 13px;
  position: relative;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.chzn-container .chzn-drop {
  background: #fff;
  border: 1px solid #aaa;
  border-top: 0;
  position: absolute;
  top: 29px;
  left: 0;
  -webkit-box-shadow: 0 4px 5px rgba(0,0,0,.15);
  -moz-box-shadow   : 0 4px 5px rgba(0,0,0,.15);
  -o-box-shadow     : 0 4px 5px rgba(0,0,0,.15);
  box-shadow        : 0 4px 5px rgba(0,0,0,.15);
  z-index: 999;
}
/* @end */

/* @group Single Chosen */
.chzn-container-single .chzn-single {
  background-color: #ffffff;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f4f4f4), color-stop(0.48, #eeeeee), color-stop(0.5, #f6f6f6), color-stop(0.8, #ffffff));
  background-image: -webkit-linear-gradient(center bottom, #f4f4f4 0%, #eeeeee 48%, #f6f6f6 50%, #ffffff 80%);
  background-image: -moz-linear-gradient(center bottom, #f4f4f4 0%, #eeeeee 48%, #f6f6f6 50%, #ffffff 80%);
  background-image: -o-linear-gradient(top, #f4f4f4 0%, #eeeeee 48%, #f6f6f6 50%, #ffffff 80%);
  background-image: -ms-linear-gradient(top, #f4f4f4 0%, #eeeeee 48%, #f6f6f6 50%, #ffffff 80%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );
  background-image: linear-gradient(top, #f4f4f4 0%, #eeeeee 48%, #f6f6f6 50%, #ffffff 80%);
  -webkit-border-radius: 5px;
  -moz-border-radius   : 5px;
  border-radius        : 5px;
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
  border: 1px solid #aaaaaa;
  -webkit-box-shadow: 0 0 3px #ffffff inset, 0 1px 1px rgba(0,0,0,0.1);
  -moz-box-shadow   : 0 0 3px #ffffff inset, 0 1px 1px rgba(0,0,0,0.1);
  box-shadow        : 0 0 3px #ffffff inset, 0 1px 1px rgba(0,0,0,0.1);
  display: block;
  overflow: hidden;
  white-space: nowrap;
  position: relative;
  height: 23px;
  line-height: 24px;
  padding: 0 0 0 8px;
  color: #444444;
  text-decoration: none;
}
.chzn-container-single .chzn-single span {
  margin-right: 26px;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.chzn-container-single .chzn-single abbr {
  display: block;
  position: absolute;
  right: 26px;
  top: 6px;
  width: 12px;
  height: 13px;
  font-size: 1px;
  background: url(../img/chosen-sprite.png) right top no-repeat;
}
.chzn-container-single .chzn-single abbr:hover {
  background-position: right -11px;
}
.chzn-container-single .chzn-single div {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  height: 100%;
  width: 18px;
}
.chzn-container-single .chzn-single div b {
  background: url('../img/chosen-sprite.png') no-repeat 0 0;
  display: block;
  width: 100%;
  height: 100%;
}
.chzn-container-single .chzn-search {
  padding: 3px 4px;
  position: relative;
  margin: 0;
  white-space: nowrap;
  z-index: 1010;
}
.chzn-container-single .chzn-search input {
  background: #fff url('../img/chosen-sprite.png') no-repeat 100% -22px;
  background: url('../img/chosen-sprite.png') no-repeat 100% -22px, -webkit-gradient(linear, left bottom, left top, color-stop(0.85, white), color-stop(0.99, #eeeeee));
  background: url('../img/chosen-sprite.png') no-repeat 100% -22px, -webkit-linear-gradient(center bottom, white 85%, #eeeeee 99%);
  background: url('../img/chosen-sprite.png') no-repeat 100% -22px, -moz-linear-gradient(center bottom, white 85%, #eeeeee 99%);
  background: url('../img/chosen-sprite.png') no-repeat 100% -22px, -o-linear-gradient(bottom, white 85%, #eeeeee 99%);
  background: url('../img/chosen-sprite.png') no-repeat 100% -22px, -ms-linear-gradient(top, #ffffff 85%,#eeeeee 99%);
  background: url('../img/chosen-sprite.png') no-repeat 100% -22px, linear-gradient(top, #ffffff 85%,#eeeeee 99%);
  margin: 1px 0;
  padding: 4px 20px 4px 5px;
  outline: 0;
  border: 1px solid #aaa;
  font-family: sans-serif;
  font-size: 1em;
}
.chzn-container-single .chzn-drop {
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius   : 0 0 4px 4px;
  border-radius        : 0 0 4px 4px;
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
}
/* @end */

.chzn-container-single-nosearch .chzn-search input {
  position: absolute;
  left: -9000px;
}

/* @group Multi Chosen */
.chzn-container-multi .chzn-choices {
  background-color: #fff;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.85, white), color-stop(0.99, #eeeeee));
  background-image: -webkit-linear-gradient(center bottom, white 85%, #eeeeee 99%);
  background-image: -moz-linear-gradient(center bottom, white 85%, #eeeeee 99%);
  background-image: -o-linear-gradient(bottom, white 85%, #eeeeee 99%);
  background-image: -ms-linear-gradient(top, #ffffff 85%, #eeeeee 99%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
  background-image: linear-gradient(top, #ffffff 85%, #eeeeee 99%);
  border: 1px solid #aaa;
  margin: 0;
  padding: 0;
  cursor: text;
  overflow: hidden;
  height: auto !important;
  height: 1%;
  position: relative;
}
.chzn-container-multi .chzn-choices li {
  float: left;
  list-style: none;
}
.chzn-container-multi .chzn-choices .search-field {
  white-space: nowrap;
  margin: 0;
  padding: 0;
}
.chzn-container-multi .chzn-choices .search-field input {
  color: #666;
  background: transparent !important;
  border: 0 !important;
  font-family: sans-serif;
  font-size: 100%;
  height: 15px;
  padding: 5px;
  margin: 1px 0;
  outline: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow   : none;
  -o-box-shadow     : none;
  box-shadow        : none;
}
.chzn-container-multi .chzn-choices .search-field .default {
  color: #999;
}
.chzn-container-multi .chzn-choices .search-choice {
  -webkit-border-radius: 3px;
  -moz-border-radius   : 3px;
  border-radius        : 3px;
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
  background-color: #e4e4e4;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.48, #e8e8e8), color-stop(0.5, #f0f0f0), color-stop(0.8, #f4f4f4));
  background-image: -webkit-linear-gradient(center bottom, #eeeeee 0%, #e8e8e8 48%, #f0f0f0 50%, #f4f4f4 80%);
  background-image: -moz-linear-gradient(center bottom, #eeeeee 0%, #e8e8e8 48%, #f0f0f0 50%, #f4f4f4 80%);
  background-image: -o-linear-gradient(top, #eeeeee 0%, #e8e8e8 48%, #f0f0f0 50%, #f4f4f4 80%);
  background-image: -ms-linear-gradient(top, #eeeeee 0%, #e8e8e8 48%, #f0f0f0 50%, #f4f4f4 80%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#f4f4f4',GradientType=0 );
  background-image: linear-gradient(top, #eeeeee 0%, #e8e8e8 48%, #f0f0f0 50%, #f4f4f4 80%);
  -webkit-box-shadow: 0 0 2px #ffffff inset, 0 1px 0 rgba(0,0,0,0.05);
  -moz-box-shadow   : 0 0 2px #ffffff inset, 0 1px 0 rgba(0,0,0,0.05);
  box-shadow        : 0 0 2px #ffffff inset, 0 1px 0 rgba(0,0,0,0.05);
  color: #333;
  border: 1px solid #aaaaaa;
  line-height: 13px;
  padding: 3px 20px 3px 5px;
  margin: 3px 0 3px 5px;
  position: relative;
}
.chzn-container-multi .chzn-choices .search-choice span {
  cursor: default;
}
.chzn-container-multi .chzn-choices .search-choice-focus {
  background: #d4d4d4;
}
.chzn-container-multi .chzn-choices .search-choice .search-choice-close {
  display: block;
  position: absolute;
  right: 3px;
  top: 4px;
  width: 12px;
  height: 13px;
  font-size: 1px;
  background: url(../img/chosen-sprite.png) right top no-repeat;
}
.chzn-container-multi .chzn-choices .search-choice .search-choice-close:hover {
  background-position: right -11px;
}
.chzn-container-multi .chzn-choices .search-choice-focus .search-choice-close {
  background-position: right -11px;
}
/* @end */

/* @group Results */
.chzn-container .chzn-results {
  margin: 0 4px 4px 0;
  max-height: 240px;
  padding: 0 0 0 4px;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
}
.chzn-container-multi .chzn-results {
  margin: -1px 0 0;
  padding: 0;
}
.chzn-container .chzn-results li {
  display: none;
  line-height: 15px;
  padding: 5px 6px;
  margin: 0;
  list-style: none;
}
.chzn-container .chzn-results .active-result {
  cursor: pointer;
  display: list-item;
}
.chzn-container .chzn-results .highlighted {
  background-color: #3875d7;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.1, #2a62bc), color-stop(0.8, #3875d7));
  background-image: -webkit-linear-gradient(center bottom, #2a62bc 10%, #3875d7 80%);
  background-image: -moz-linear-gradient(center bottom, #2a62bc 10%, #3875d7 80%);
  background-image: -o-linear-gradient(bottom, #2a62bc 10%, #3875d7 80%);
  background-image: -ms-linear-gradient(top, #2a62bc 10%, #3875d7 80%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a62bc', endColorstr='#3875d7',GradientType=0 );
  background-image: linear-gradient(top, #2a62bc 10%, #3875d7 80%);
  color: #fff;
}
.chzn-container .chzn-results li em {
  background: #feffde;
  font-style: normal;
}
.chzn-container .chzn-results .highlighted em {
  background: transparent;
}
.chzn-container .chzn-results .no-results {
  background: #f4f4f4;
  display: list-item;
}
.chzn-container .chzn-results .group-result {
  cursor: default;
  color: #999;
  font-weight: bold;
}
.chzn-container .chzn-results .group-option {
  padding-left: 15px;
}
.chzn-container-multi .chzn-drop .result-selected {
  display: none;
}
.chzn-container .chzn-results-scroll {
  background: white;
  margin: 0px 4px;
  position: absolute;
  text-align: center;
  width: 321px; /* This should by dynamic with js */
  z-index: 1;
}
.chzn-container .chzn-results-scroll span {
  display: inline-block;
  height: 17px;
  text-indent: -5000px;
  width: 9px;
}
.chzn-container .chzn-results-scroll-down {
  bottom: 0;
}
.chzn-container .chzn-results-scroll-down span {
  background: url('../img/chosen-sprite.png') no-repeat -4px -3px;
}
.chzn-container .chzn-results-scroll-up span {
  background: url('../img/chosen-sprite.png') no-repeat -22px -3px;
}
/* @end */

/* @group Active  */
.chzn-container-active .chzn-single {
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
  -moz-box-shadow   : 0 0 5px rgba(0,0,0,.3);
  -o-box-shadow     : 0 0 5px rgba(0,0,0,.3);
  box-shadow        : 0 0 5px rgba(0,0,0,.3);
  border: 1px solid #5897fb;
}
.chzn-container-active .chzn-single-with-drop {
  border: 1px solid #aaa;
  -webkit-box-shadow: 0 1px 0 #fff inset;
  -moz-box-shadow   : 0 1px 0 #fff inset;
  -o-box-shadow     : 0 1px 0 #fff inset;
  box-shadow        : 0 1px 0 #fff inset;
  background-color: #eee;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.2, white), color-stop(0.8, #eeeeee));
  background-image: -webkit-linear-gradient(center bottom, white 20%, #eeeeee 80%);
  background-image: -moz-linear-gradient(center bottom, white 20%, #eeeeee 80%);
  background-image: -o-linear-gradient(bottom, white 20%, #eeeeee 80%);
  background-image: -ms-linear-gradient(top, #ffffff 20%,#eeeeee 80%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
  background-image: linear-gradient(top, #ffffff 20%,#eeeeee 80%);
  -webkit-border-bottom-left-radius : 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-bottomleft : 0;
  -moz-border-radius-bottomright: 0;
  border-bottom-left-radius : 0;
  border-bottom-right-radius: 0;
}
.chzn-container-active .chzn-single-with-drop div {
  background: transparent;
  border-left: none;
}
.chzn-container-active .chzn-single-with-drop div b {
  background-position: -18px 1px;
}
.chzn-container-active .chzn-choices {
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
  -moz-box-shadow   : 0 0 5px rgba(0,0,0,.3);
  -o-box-shadow     : 0 0 5px rgba(0,0,0,.3);
  box-shadow        : 0 0 5px rgba(0,0,0,.3);
  border: 1px solid #5897fb;
}
.chzn-container-active .chzn-choices .search-field input {
  color: #111 !important;
}
/* @end */

/* @group Disabled Support */
.chzn-disabled {
  cursor: default;
  opacity:0.5 !important;
}
.chzn-disabled .chzn-single {
  cursor: default;
}
.chzn-disabled .chzn-choices .search-choice .search-choice-close {
  cursor: default;
}

/* @group Right to Left */
.chzn-rtl { direction:rtl;text-align: right; }
.chzn-rtl .chzn-single { padding-left: 0; padding-right: 8px; }
.chzn-rtl .chzn-single span { margin-left: 26px; margin-right: 0; }

.chzn-rtl .chzn-single div { left: 3px; right: auto; }
.chzn-rtl .chzn-single abbr {
  left: 26px;
  right: auto;
}
.chzn-rtl .chzn-choices li { float: right; }
.chzn-rtl .chzn-choices .search-choice { padding: 3px 5px 3px 19px; margin: 3px 5px 3px 0; }
.chzn-rtl .chzn-choices .search-choice .search-choice-close { left: 4px; right: auto; background-position: right top;}
.chzn-rtl.chzn-container-single .chzn-results { margin-left: 4px; margin-right: 0; padding-left: 0; padding-right: 4px; }
.chzn-rtl .chzn-results .group-option { padding-left: 0; padding-right: 20px; }
.chzn-rtl.chzn-container-active .chzn-single-with-drop div { border-right: none; }
.chzn-rtl .chzn-search input {
  background: url('../img/chosen-sprite.png') no-repeat -38px -22px, #ffffff;
  background: url('../img/chosen-sprite.png') no-repeat -38px -22px, -webkit-gradient(linear, left bottom, left top, color-stop(0.85, white), color-stop(0.99, #eeeeee));
  background: url('../img/chosen-sprite.png') no-repeat -38px -22px, -webkit-linear-gradient(center bottom, white 85%, #eeeeee 99%);  
  background: url('../img/chosen-sprite.png') no-repeat -38px -22px, -moz-linear-gradient(center bottom, white 85%, #eeeeee 99%);
  background: url('../img/chosen-sprite.png') no-repeat -38px -22px, -o-linear-gradient(bottom, white 85%, #eeeeee 99%);
  background: url('../img/chosen-sprite.png') no-repeat -38px -22px, -ms-linear-gradient(top, #ffffff 85%,#eeeeee 99%);
  background: url('../img/chosen-sprite.png') no-repeat -38px -22px, linear-gradient(top, #ffffff 85%,#eeeeee 99%);
  padding: 4px 5px 4px 20px;
}
/* @end */



